html, body {
	margin: 0;
	padding: 0;	
	width: 100%;
	height: 100%;	
}

h1, h2, h3, h4, h5, h6, ul, ol, dl, dt, dd, form {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

ul li { list-style: none; margin: 0px; padding: 0px; }
img { border: none; }
p { margin: 12px 0; }
td { vertical-align: top; }

.debug { border: 1px solid red; }
.debug2 { background-color: red; opacity: 0.3; }
.clear { clear: both; overflow: hidden; height: 1px; }
.f-incorrect { border: 3px solid red; }

.pngfix { behavior: url("/media/js/iepngfix.htc"); }
